Bug 855415 - regression: chown does not work in NFS4
regression: chown does not work in NFS4
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: nfs-utils (Show other bugs)
6.3
Unspecified Unspecified
urgent Severity urgent
: rc
: ---
Assigned To: Steve Dickson
Petr Beňas
: Regression, ZStream
Depends On: 849945 1020653
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-07 12:39 EDT by RHEL Product and Program Management
Modified: 2015-01-04 18:03 EST (History)
9 users (show)

See Also:
Fixed In Version: nfs-utils-1.2.3-7.el6_1.3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-06-11 04:57:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
The patch that fixes the problem (825 bytes, patch)
2012-10-10 14:13 EDT, Steve Dickson
no flags Details | Diff

  None (edit)
Description RHEL Product and Program Management 2012-09-07 12:39:42 EDT
This bug has been copied from bug #849945 and has been proposed
to be backported to 6.1 z-stream (EUS).
Comment 5 Steve Dickson 2012-10-10 14:13:11 EDT
Created attachment 625076 [details]
The patch that fixes the problem
Comment 7 Jan Kurik 2013-06-11 04:57:32 EDT
Closing as RHEL-6.1 is EOL.

Note You need to log in before you can comment on or make changes to this bug.